/*override file template.css*/
.sp-contact-info {
  list-style: none;
  padding: 0;
  margin: 0 -10px;
}
.sp-contact-info li {
  display: inline-block;
  margin: 0 10px;
  font-size: 80%;
  white-space: nowrap;
}
.sp-contact-info li i {
  margin: 0 3px;
}
#sp-bottom {
  padding: 60px 0 30px;
  font-size: 18px;
  color: white;
  line-height: 1.6;
  /*background-color: #444443;*/
}
#sp-bottom .sp-module {
  margin-bottom: 30px;
}
#sp-bottom .sp-module .sp-module-title {
  font-weight: 700;
  font-size: 18px;
  margin: 0 0 30px;
}
#sp-bottom .sp-module ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#sp-bottom .sp-module ul > li {
  display: block;
  margin-bottom: 15px;
}
#sp-bottom .sp-module ul > li:last-child {
  margin-bottom: 0;
}
#sp-bottom .sp-module ul > li > a {
  display: block;
  color: #f8f8f8;
  text-decoration: none;
  background-color: transparent;
}
#sp-bottom .sp-module a:link {
	color: #f8f8f8;
text-decoration: none;
background-color: transparent;
}
#sp-bottom .sp-module a:visited {
  color: #f8f8f8;
text-decoration: none;
background-color: transparent;
}
#sp-bottom .sp-module a:hover {
  color: #fff;
text-decoration: underline;
background-color: transparent;
}
#sp-bottom .sp-module a:active {
  color: #f8f8f8;
text-decoration: none;
background-color: transparent;
}

#sp-footer {
  font-size: 18px;
  color: white;
  padding: 0;
  /*background-color: #444443;*/
}
#sp-footer .container-inner {
  padding: 30px 0;
  border-top: 1px solid rgba(255, 255, 255, .1);
}
#sp-footer ul.menu {
  display: inline-block;
  list-style: none;
  padding: 0;
  margin: 0 -10px;
}
#sp-footer ul.menu li {
  display: inline-block;
  margin: 0 10px;
}
#sp-footer ul.menu li a {
  display: block;
  color: #f8f8f8;
  text-decoration: none;
  background-color: transparent;
}
#sp-footer ul.menu li a:hover {
  background: none;
  text-decoration: underline;
}
#sp-footer #sp-footer2 {
  text-align: right;
}